---
# [샘플] Protocol Buffers 컴파일

property:
  workspace: /path/to/project
  protoPath: "./proto"

pipeline:
  id: main
  workflow:
  - exe: protobuf-compile

commands:
#_proto 스키마 컴파일
- command: Protobuf
  id: protobuf-compile
  param:
    commands:
    - "<!property.protoPath>/google/api/http.proto --dart_out=generated:./generated"
